####
db.engine=mysql

db.mysql.url=jdbc:mysql://localhost:3306/reconciliation
db.mysql.username=ahmed_wb
db.mysql.password=ahmed_wb

db.h2.url=jdbc:h2:mem./reconciliation;MODE=MYSQL;DATABASE_TO_LOWER=TRUE;INIT=CREATE SCHEMA IF NOT EXISTS reconciliation